מדיה ויקי:Common.css: הבדלים בין גרסאות בדף

עוד קבוצה להערות מקומיות
מאין תקציר עריכה
שורה 897: שורה 897:
sup.reference {
sup.reference {
display: inline-block;
display: inline-block;
}
/* revert of https://gerrit.wikimedia.org/r/#/c/196541, see https://phabricator.wikimedia.org/T118029 */
.tocnumber::after {
    content: none;
    padding-left: 0;
}
.tocnumber, .toctext {
    display: inline;
}
}